#!/usr/bin/env bash
set -eou pipefail
base_command="xrandr -q | grep connected"
monitors=$(bash -c "$base_command")
monitors_len=$(bash -c "$base_command" | grep -w 'connected' | wc -l)
if [[ "$monitors_len" -eq 2 ]];
then
	xrandr --auto --output eDP-1  --mode 1920x1080 --right-of HDMI-2
	bspc monitor eDP-1 -d I II III IV V
	bspc monitor HDMI-2 -d VI VII VIII IX X

else
	bspc monitor eDP-1 -d I II III IV V VI VII VIII IX X
fi
